Project

General

Profile

Bug #776

0.2rc1 rpm will fail on RHEL5

Added by Ohad Levy over 8 years ago. Updated over 8 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Packaging
Target version:
Difficulty:
Triaged:
No
Bugzilla link:
Pull request:
Team Backlog:
Fixed in Releases:
Found in Releases:

Description

rest-client gem is too old on EPEL

therefor, foreman rpm would be installed correctly, but won't be able to start

History

#1 Updated by Ohad Levy over 8 years ago

  • Status changed from New to Closed

epel has now pushed a newer version of rest client gem, therefore we can close this ticket.

Also available in: Atom PDF